# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  phone: MyString
  email: MyString
  message: MyText
  status: 1

two:
  name: MyString
  phone: MyString
  email: MyString
  message: MyText
  status: 1
